#pragma once
#include "EntityState.h"
extern const int CS_QuoteSTATENAME_FACETOBACK;
class CS_QuoteFaceToBack :
    public EntityState
{
public:
    CS_QuoteFaceToBack();
    void State() override;
    void ChangeStateMsg(int stateID) override;
};

